import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TransferredBalanceComponent } from './transferred-balance.component';

describe('TransferredBalanceComponent', () => {
  let component: TransferredBalanceComponent;
  let fixture: ComponentFixture<TransferredBalanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TransferredBalanceComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TransferredBalanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
